<?php
/**
 * The template for displaying Taxonomy pages - Profile type.
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 * @since 4.4.2
 * @version 1.0
 */

get_header();

do_action('datebook_profile_type');

get_footer();